/*
  Test_indicatore_stato_r2-d2.ino
  Lo sketch testa l'accensione delle due serie di 7 led rossi e blu presenti
  sul modulo DF-35 Scheda LED dell'indicatore di stat

  Sono utilizzati i seguenti pin
  Pin GND           -> GND
  Pin Diditale D2   -> Accensione led blu
  Pin Diditale D3   -> Accensione led rossi

  Creato il 13/1/2018 da Adriano Gandolfo
  Sito web http://www.adrirobot.it
  Blog http://it.emcelettronica.com/author/adrirobot
  Pagina Facebook https://www.facebook.com/Adrirobot-318949048122955
  Istagram https://www.instagram.com/adrirobot/
  This example code is in the public domain.
*/

int led_blu = 2;   //Pin a cui sono collegati i led blu
int led_rosso = 3; //Pin a cui sono collegati i led rossi

void setup() {
  // initializza i pin digital come output.
  pinMode(led_blu, OUTPUT);
  pinMode(led_rosso, OUTPUT);
}

void loop() {
  digitalWrite(led_blu, HIGH);   // accende i led blu
  delay(1000);                   // attesa di un secondo
  digitalWrite(led_blu, LOW);    // spegne i led blu
  delay(1000);                   // attesa di un secondo
  digitalWrite(led_rosso, HIGH); // accende i led rossi
  delay(1000);                   // attesa di un secondo
  digitalWrite(led_rosso, LOW);  // spegne i led rossi
  delay(1000);                   // attesa di un secondo
}
